
:focus {
    outline-style: none;
    outline-width: 0px !important;
    outline-color: none !important;
}    

.ui-slider-handle:after {
        content: attr(data-value);
        position: absolute;
        top: 14px;
        left: 50%;
        transform: translateX(-50%);
        font-size: 10px;
}
    
.freq-minmax{
    display: block;
}
    
.freq-max{
  text-align: right;
  right: 0px;
  float: right;
}
.freq-min{
    float: left;
}
.freq-minmax-container{
    clear:both;
    margin-bottom: 23px;
}   
  
.freq-min,   .freq-max{
    margin-top: -3px;
}
    
h5 {
    font-size:18px;
    text-transform:none;
    padding-bottom:30px;
}

.ui-widget-header {
    border: 0px solid #dddddd;
    background: #007cc5!important;
    color: #333333;
    font-weight: bold;
}

.ui-slider-handle{
    border: 1px solid #007cc5 !important;
    background: #eee!important;
      color: #007cc5 !important;
    border-radius: 50px!important;
    
}
.ui-state-hover {
 border: 1px solid #007cc5 !important;
  background: #fff!important;
      color: #007cc5 !important;
    border-radius: 50px!important;
}
 .ui-widget.ui-widget-content {
    border: 1px solid  #eeeeee!important;
    background: #eeeeee!important;
}  
.ui-state-active,.ui-widget-content .ui-state-active{
   border: 1px solid #007cc5 !important;
}
 .col-xl-2-float-left h2{
    
    line-height:20px; 
 }
 
 .col-xl-2-float-left .et_shop h2 {
    padding: 0;
    margin: 0;
    text-transform: none;
    color: #666;
        display: flex;
    gap: 5px;
 }


 .col-xl-2-float-left .et_shop h2:before {
    font-family: 'FontAwesome';
    content: "\f105";
 }
 
 .col-xl-2-float-left-product{
    float:none;
    overflow: hidden;
    margin-bottom: 5px;
 } 
 
 .fet_pb_button {
    font-size: 16px;
    border: none;
    background: none;
    text-transform: none;
    padding: 0 0px 0 10px;
    color:#007cc5;
 }
 .fet_pb_button:hover {
    text-decoration:underline;
    font-size: 16px;
    border: none;
    background: none;
    text-transform: none;
    padding: 0 0px 0 10px;
 }
 .fet_pb_button:after {
    display:none;
    
 }
 .products h2.product_title:hover{
  text-decoration:none!important;
  color: #007cc5;
 }
 .fet_pb_button.active {
  text-decoration: none;
    color: #707070;
 }
 #freq-range{
     margin: 12px 8px 0 8px;
     }

.productsListing{
  display: flex;
  flex-wrap: wrap;
  align-items: self-start;
  row-gap: 10px;
  align-self: flex-start;
}

.productsListing .Main-Category-Link{
  width:99%
}


 /* smart select */

 .box:before, .box:after {
    content: "";
    display: table;
 }
 .box label {
    color: #007cc5;
    font-size: 16px;
    margin: 0 0px 15px;
   }
 .nice-select.small .current,.nice-select.small, .nice-select.small:active, .nice-select.small.open, .nice-select.small:focus {
    font-size: 16px;
    height: 36px;
    line-height: 34px;
    width: 100%;
    background: #eeeeee;
    border: none;
    text-transform: none;
 }     
 .nice-select.open .list {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale(1) translateY(0);
    -ms-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
    width: 100%;
}
 
 .box .freq-range{ 
   border: 0;
    color: #007cc5;
    font-weight: bold;
    margin-top: 10px;
    text-align: center;
    width: 100%;
 }
 .res {
         display: flex;
    align-items: center;
    justify-content: end;
    gap: 5px;
    text-decoration: none;
 }
 .res:hover { text-decoration: underline!important;}





.popup {
              margin: 70px auto;
              padding: 20px;
              background: #fff;
              border-radius: 5px;
              width: 70%;
              position: relative;
              transition: all 5s ease-in-out;
            }
            
            .popup h2 {
              margin-top: 0;
              color: #333;
              font-family: Tahoma, Arial, sans-serif;
            }
            
            .popup .content {
              max-height: 30%;
              overflow: auto;
            }
            
            @media screen and (max-width: 700px){
             
              .popup{
                width: 80%;
              }
            }
 
 
.save-set{
color: #ffffff;
background-color: #001c2d;
border-color: #133555;
padding: 0.7rem 1.5rem;
border-radius: 3px;
font-size: 1.0rem;
font-weight: 400;
letter-spacing: 1px;
border-style: solid;
border-width: 1px;
-webkit-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
cursor: pointer;
margin: 5px;

}
            
.cookies-modal {
    background: #007cc5;
    border: 1px solid #007cc5;
    border-radius: 3px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
    width: calc(100% - 2rem);
    max-width: 400px;
    position: fixed;
    bottom: 1rem;
    left: 1rem;
    text-align: left;
    padding: 1.5rem;
    z-index: 1088;
    font-size: 14px;
}

.cookies-modal__title {
    padding-top: 10px;
    font-size: 18px;
    color: #fff;
    margin-bottom: 5px;
}

.cookies-modal__text, .cookies-modal__text p{
    color: #fff;
    font-size: 12px;
}

.cookies-modal__text p {
    margin-top: 0;
    margin-bottom: 1.5em;
}
.cookies-modal__text a {
    text-decoration: none;
    font-weight: bold;
    color: #000;
}

.cookies-modal__footer {
    margin-top: 1.2rem;
    display: flex;
    justify-content: space-between;
}

section.cookies-modal__footer .btn {
    color: #ffffff;
    background-color: #001c2d;
    border-color: #133555;
    padding: 0.7rem 1.5rem;
    border-radius: 3px;
    font-size: 1.0rem;
    font-weight: 400;
    letter-spacing: 1px;
    border-style: solid;
    border-width: 1px;
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    cursor: pointer;
    
}



/*button, html [type=button], [type=reset], [type=submit] {
    -webkit-appearance: button;
}*/
 
.cookies-modal__footer button {
    font-size: 14px;
    margin: 5px;
}

@media (min-width: 992px){
  .cookies-modal {
      font-size: 1.8rem;
  }
}
 
.cookies-eu-banner {
  background: #444;
  color: #fff;
  padding: 6px;
  font-size: 13px;
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 10;
}

.cookies-eu-banner button {
  text-decoration: none;
  background: #222;
  color: #fff;
  border: 1px solid #000;
  cursor: pointer;
  padding: 4px 7px;
  margin: 2px 0;
  font-size: 13px;
  font-weight: 700;
  transition: background 0.07s, color 0.07s, border-color 0.07s;
}

.cookies-eu-banner button:hover {
  background: #fff;
  color: #222;
}

.hidden {
  display: none;
}

#data p{
	line-height: 10px;
	font-size: 8px;
}

#data h2{
	font-size: 14px;
	padding-top:20px;
}


.form-confirm-zag {
   display: flex;
    align-items: center;
    justify-content: space-between;
    color:#007cc5;
}
.form-confirm-cont {
display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 20px 0;
    align-items: normal;
}
.form-confirm-cont .ui-switcher{
flex-shrink:0;
}
.save-set {margin:0;margin-top:20px;}

 @media only screen and (max-width: 767px) {
 #freq-range {
        margin: 12px 7px 0 4px;
    }
    .box {
        margin-left: 3px;
    }
    .b-res {
    float:left;
    }
    .box label {
      margin: 0 0px 6px -4px;
    }
 }
 
 .col-xl-2-float-left h2.ust-subcategory {
  font-size: 16px !important;
  text-transform: none;
  
}

.col-xl-2-float-left h2.ust-subcategory2 {
  font-size: 16px !important;
  text-transform: none;
  
}